* {
    font-family: Microsoft Yahei,Arial,Lantinghei SC,Hiragino Sans GB,Helvetica Neue,Helvetica,sans-serif;
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
}
.container {
    padding: 20px;
}
h1, label {
    font-size: 18px;
    color: #2E3341;
    margin: 0;
    line-height: 22px;
}
h1.main-title {
    line-height: 25px;
    padding-bottom: 0;
}
label {
    display: block;
    width: 100%;
    margin-top: 20px;
}
label span {
    display: block;
    padding-bottom: 10px;
}
label.required > span::after {
    content: '*';
    color: #F00;
}
input {
    display: block;
    line-height: 40px;
    -webkit-appearance: none;
    border: 1px solid #E1E2E6;
    border-radius: 2px;
    width: 100%;
    font-size: 18px;
    color: #747C90;
}
h2 {
    font-size: 12px;
    color: #747C90;
    padding: 0;
    margin: 0;
    line-height: 26px;
    margin-top: 9px;
}
.field-container > label {
    display: inline-block;
    position: relative;
    height: 40px;
    border-radius: 2px;
    overflow: hidden;
    text-align: center;
    width: 32%;
    font-size: 0;
    margin-bottom: 10px;
    margin-top: 0;
}
.field-container > label > input[type="radio"] {
    display: none;
}

.field-container > label > span {
    line-height: 40px;
    background-color: #F4F5F9;
    display: block;
    font-size: 14px;
    color: #2E3341;
    padding-bottom: 0;
}
.field-container > label > input[type="radio"]:checked + span {
    background-color: #3976F1;
    color: #FFF;
}
.field-container > label > input[type="radio"].error + span {
    border: 1px solid #F00;
    line-height: 38px;
}
input[name="authCode"] {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #E1E2E6;
    font-size: 14px;
    color: #B8BECC;
}
input[name="telephone"] {
    width: 60%;
    display: inline-block;
}
input.error {
    border: 1px solid #F00;
}
.btn-get-code {
    background: #F4F5F9;
    color: #2E3341;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    border: none;
    border-radius: 20px;
    padding: 0 30px;
    display: inline-block;
    margin-top: 6px;
    float: right;
}
.btn-get-code.active {
    color: #FFF;
    background: #3976F1;
}

.btn-submit {
    background: #3976F1;
    border-radius: 4px;
    width: 100%;
    color: #FFF;
    line-height: 45px;
    font-size: 16px;
    border: none;
    margin-top: 10px;
}